yandex-webmaster-viewer-ubic (2.0.93) precise; urgency=low

  * WMC-7603: Separate secrets

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Mon, 17 Aug 2020 22:05:04 +0300

yandex-webmaster-viewer-ubic (2.0.92) precise; urgency=low

  * WMC-7603: TVM support for Blackbox (Old WM)

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Mon, 17 Aug 2020 17:36:47 +0300

yandex-webmaster-viewer-ubic (2.0.91) precise; urgency=low

  * WMC-8811: Autoselect master/slave

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Wed, 29 Apr 2020 16:47:21 +0300

yandex-webmaster-viewer-ubic (2.0.90) precise; urgency=low

  * WMC-8062: OldWebmaster - MDB migration

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 17 Mar 2020 21:02:58 +0300

yandex-webmaster-viewer-ubic (2.0.89) precise; urgency=low

  * No SSL

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Tue, 17 Mar 2020 15:13:20 +0300

yandex-webmaster-viewer-ubic (2.0.88) precise; urgency=low

  * WMC-8063: OldWebmaster - testing db

 -- Oleg Bazdyrev <iceflame@yandex-team.ru>  Mon, 16 Mar 2020 12:38:01 +0300

yandex-webmaster-viewer-ubic (2.0.87) precise; urgency=low

  * New db in testing

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Tue, 30 Oct 2018 19:34:58 +0300

yandex-webmaster-viewer-ubic (2.0.86) precise; urgency=low

  * New db in testing

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Thu, 25 Oct 2018 16:50:55 +0300

yandex-webmaster-viewer-ubic (2.0.85) precise; urgency=low

  * WMC-4328 - preferIPv6Addresses

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Mon, 24 Jul 2017 19:05:49 +0300

yandex-webmaster-viewer-ubic (2.0.84) precise; urgency=low

  * XMLSUPPORT-91 - fixed again

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Mon, 13 Feb 2017 16:46:55 +0300

yandex-webmaster-viewer-ubic (2.0.83) precise; urgency=low

  * XMLSUPPORT-91 - fixed unicode hostname displaying in limits
    delegation interface

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Mon, 13 Feb 2017 15:58:16 +0300

yandex-webmaster-viewer-ubic (2.0.82) precise; urgency=low

  * WMC-3204

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Tue, 04 Oct 2016 17:09:26 +0300

yandex-webmaster-viewer-ubic (2.0.81) precise; urgency=low

  * WMCON-6190 fix connection pool in OriginalText service

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Tue, 30 Aug 2016 19:10:14 +0300

yandex-webmaster-viewer-ubic (2.0.80) precise; urgency=low

  * Fixed new viewer address

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Thu, 14 Jul 2016 14:12:54 +0300

yandex-webmaster-viewer-ubic (2.0.79) precise; urgency=low

  * Fix

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Tue, 12 Jul 2016 15:59:42 +0300

yandex-webmaster-viewer-ubic (2.0.78) precise; urgency=low

  * WMC-2632 - Host add/delete/verify implemented in new webmaster

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Thu, 07 Jul 2016 14:38:28 +0300

yandex-webmaster-viewer-ubic (2.0.77) precise; urgency=low

  * hotfix: WMCSUPPORT-626 do not show internal virus names

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Wed, 08 Jun 2016 21:30:08 +0300

yandex-webmaster-viewer-ubic (2.0.76) precise; urgency=low

  * hotfix: WMCSUPPORT-626 do not show internal virus names

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Wed, 08 Jun 2016 21:06:44 +0300

yandex-webmaster-viewer-ubic (2.0.75) precise; urgency=low

  * fix: NPE in addSite

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Thu, 10 Mar 2016 18:55:45 +0300

yandex-webmaster-viewer-ubic (2.0.74) precise; urgency=low

  * fix: WMCON-6148 email validator does not accept emails with new TLD

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Fri, 04 Mar 2016 17:00:16 +0300

yandex-webmaster-viewer-ubic (2.0.73) precise; urgency=low

  * WMCON-6137 do not try to update host data for newly added hosts

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Wed, 02 Mar 2016 21:03:02 +0300

yandex-webmaster-viewer-ubic (2.0.72) precise; urgency=low

  * Fixed xmlsearch

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Tue, 02 Feb 2016 10:53:28 +0300

yandex-webmaster-viewer-ubic (2.0.71) precise; urgency=low

  * WMCON-6126 fix UrlFetch timeouts

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Thu, 21 Jan 2016 18:09:15 +0300

yandex-webmaster-viewer-ubic (2.0.70) precise; urgency=low

  * WMCON-6113 - improvement

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Tue, 24 Nov 2015 13:18:41 +0300

yandex-webmaster-viewer-ubic (2.0.69) precise; urgency=low

  * Fixed getNewWebmasterHostId for non-main mirrors

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Fri, 20 Nov 2015 16:46:19 +0300

yandex-webmaster-viewer-ubic (2.0.68) precise; urgency=low

  * Implemented getNewWebmasterHostId servantlet

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Fri, 20 Nov 2015 13:28:15 +0300

yandex-webmaster-viewer-ubic (2.0.67) precise; urgency=low

  * fix: WMCON-6102 XXE in xml api

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Thu, 12 Nov 2015 17:26:41 +0300

yandex-webmaster-viewer-ubic (2.0.66) precise; urgency=low

  * xml serplinks fixed

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Fri, 23 Oct 2015 16:36:42 +0300

yandex-webmaster-viewer-ubic (2.0.65) precise; urgency=low

  * Changed db and dispatcher addresses for testing and development

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Fri, 23 Oct 2015 15:18:55 +0300

yandex-webmaster-viewer-ubic (2.0.64) precise; urgency=low

  * WMCON-6093 - serplinks fix

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Tue, 20 Oct 2015 15:27:10 +0300

yandex-webmaster-viewer-ubic (2.0.63) precise; urgency=low

  * fix: WMCON-6080 fix urls in cloaking and spam notifications

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Thu, 01 Oct 2015 15:48:05 +0300

yandex-webmaster-viewer-ubic (2.0.62) precise; urgency=low

  * WMCON-6060

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Wed, 05 Aug 2015 16:14:01 +0300

yandex-webmaster-viewer-ubic (2.0.61) precise; urgency=low

  * WMCON-6063 ignore addurl quota error silently
  * WMCON-6062 decrease addurl daily quota per host

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Thu, 30 Jul 2015 18:54:57 +0300

yandex-webmaster-viewer-ubic (2.0.60) precise; urgency=low

  * hostfix: WMC-1139 force RU search shard selection due to antispam data inconsistencies

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Fri, 24 Jul 2015 20:10:54 +0300

yandex-webmaster-viewer-ubic (2.0.59) precise; urgency=low

  * WMC-1125 log txt file verification attempt

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Wed, 22 Jul 2015 23:54:07 +0300

yandex-webmaster-viewer-ubic (2.0.58) precise; urgency=low

  * WMC-1125 reject txt file as verification method

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Wed, 22 Jul 2015 23:37:19 +0300

yandex-webmaster-viewer-ubic (2.0.57) precise; urgency=low

  * use vconsole/robot_v as master db

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Wed, 22 Jul 2015 17:21:03 +0300

yandex-webmaster-viewer-ubic (2.0.56) precise; urgency=low

  * WMC-1125 disable txt file check due to security concerns

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Wed, 22 Jul 2015 16:18:34 +0300

yandex-webmaster-viewer-ubic (2.0.55) precise; urgency=low

  * disable start MainMirrorOnlineCheckerService in viewer

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Fri, 10 Jul 2015 19:16:56 +0300

yandex-webmaster-viewer-ubic (2.0.54) precise; urgency=low

  * Fixed WMCSUPPORT-496

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Thu, 09 Jul 2015 10:32:28 +0300

yandex-webmaster-viewer-ubic (2.0.53) precise; urgency=low

  * WMCON-6036 - properly proxying requests to new wm viewer from old wm
    support in virtual login mode

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Wed, 03 Jun 2015 11:57:20 +0300

yandex-webmaster-viewer-ubic (2.0.52) precise; urgency=low

  * WMC-875 - Синхронизировать заявки на перепроверку вирусов (ручки
    вьювера)

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Fri, 29 May 2015 12:58:02 +0300

yandex-webmaster-viewer-ubic (2.0.51) precise; urgency=low

  * regions fix

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Thu, 28 May 2015 19:56:48 +0300

yandex-webmaster-viewer-ubic (2.0.50) precise; urgency=low

  * Fixed NPE

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Wed, 27 May 2015 15:12:11 +0300

yandex-webmaster-viewer-ubic (2.0.49) precise; urgency=low

  * WMC-872 - store user deleted sitemaps history

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Wed, 27 May 2015 14:11:33 +0300

yandex-webmaster-viewer-ubic (2.0.48) precise; urgency=low

  * Another regions fix

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Tue, 26 May 2015 16:16:41 +0300

yandex-webmaster-viewer-ubic (2.0.47) precise; urgency=low

  * Fixed NPE in host regions servantlet

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Tue, 26 May 2015 15:21:38 +0300

yandex-webmaster-viewer-ubic (2.0.46) precise; urgency=low

  * WMCSUPPORT-449 - fixed host regions servantlet

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Tue, 26 May 2015 15:03:48 +0300

yandex-webmaster-viewer-ubic (2.0.45) precise; urgency=low

  * Used new wmc API for host display name and regions

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Tue, 19 May 2015 19:31:32 +0300

yandex-webmaster-viewer-ubic (2.0.44) precise; urgency=low

  * WMCON-5928 use property redirTarget from Sita as redirect url 

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Tue, 21 Apr 2015 20:22:28 +0300

yandex-webmaster-viewer-ubic (2.0.43) precise; urgency=low

  * change scrooge to mcquack

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Tue, 14 Apr 2015 15:18:08 +0300

yandex-webmaster-viewer-ubic (2.0.42) precise; urgency=low

  * WMCON-5960 - Ходить в xmlsearch по https

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Thu, 09 Apr 2015 16:25:46 +0300

yandex-webmaster-viewer-ubic (2.0.41) precise; urgency=low

  * increase RateLimitedAddUrlService for development

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Tue, 24 Mar 2015 15:34:21 +0300

yandex-webmaster-viewer-ubic (2.0.40) precise; urgency=low

  * seo links settings support

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Tue, 10 Feb 2015 14:06:52 +0300

yandex-webmaster-viewer-ubic (2.0.39) precise; urgency=low

  * increased sita socket timeout

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Thu, 05 Feb 2015 16:21:08 +0300

yandex-webmaster-viewer-ubic (2.0.38) precise; urgency=low

  * update dispatcher url in testing

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Mon, 19 Jan 2015 18:40:52 +0300

yandex-webmaster-viewer-ubic (2.0.37) precise; urgency=low

  * WMCON-5888 - use Jericho html parser instead of NekoHTML to check meta-tag verification.
  * WMCON-5892 - update url for external links archive

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Mon, 19 Jan 2015 16:24:49 +0300

yandex-webmaster-viewer-ubic (2.0.36) precise; urgency=low

  * new development, testing db url

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Thu, 15 Jan 2015 18:25:15 +0300

yandex-webmaster-viewer-ubic (2.0.35) precise; urgency=low

  * fix: WMCON-5875 increase timeouts for original texts

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Mon, 12 Jan 2015 18:10:04 +0300

yandex-webmaster-viewer-ubic (2.0.34) precise; urgency=low

  * fix: WMCON-5871 increase viewer memory to 1 Gb

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Wed, 24 Dec 2014 20:55:30 +0300

yandex-webmaster-viewer-ubic (2.0.33) precise; urgency=low

  * 3.1.49 rc 3

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Thu, 11 Dec 2014 23:08:08 +0300

yandex-webmaster-viewer-ubic (2.0.32) precise; urgency=low

  * 3.1.49 rc 2

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Mon, 08 Dec 2014 12:10:16 +0300

yandex-webmaster-viewer-ubic (2.0.31) precise; urgency=low

  * 3.1.49
  * WMCON-5811 - Неправильно передаётся урл в запросе на быстрые ссылки

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Wed, 03 Dec 2014 15:37:10 +0300

yandex-webmaster-viewer-ubic (2.0.30) precise; urgency=low

  * 3.1.48-be RC
  * fix: WMCON-5831 meta tag verification allow illegal meta tags

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Wed, 19 Nov 2014 20:06:14 +0300

yandex-webmaster-viewer-ubic (2.0.29) precise; urgency=low

  * 3.1.48-be RC

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Tue, 18 Nov 2014 17:41:39 +0300

yandex-webmaster-viewer-ubic (2.0.28) precise; urgency=low

  * Version 3.1.48-be RC

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Wed, 12 Nov 2014 17:06:30 +0300

yandex-webmaster-viewer-ubic (2.0.27) precise; urgency=low

  * logs for monitoring and graphite setttings

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Thu, 30 Oct 2014 16:28:01 +0300

yandex-webmaster-viewer-ubic (2.0.26) precise; urgency=low

  * fix in checkRegistration

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Wed, 15 Oct 2014 17:32:34 +0400

yandex-webmaster-viewer-ubic (2.0.25) precise; urgency=low

  * fix: WMCON-5729 wrong number of searchable pages on host list page

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Thu, 11 Sep 2014 16:43:31 +0400

yandex-webmaster-viewer-ubic (2.0.24) precise; urgency=low

  * WMCON-5683 - Поддержать новый вердикт об обертках

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Tue, 09 Sep 2014 12:13:25 +0400

yandex-webmaster-viewer-ubic (2.0.23) precise; urgency=low

  * WMCON-5703 - Админка: Нельзя перевоплотиться в пользователя ПДД

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Fri, 29 Aug 2014 16:08:17 +0400

yandex-webmaster-viewer-ubic (2.0.22) precise; urgency=low

  * hotfix for WMCON-5708

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Fri, 22 Aug 2014 14:27:19 +0400

yandex-webmaster-viewer-ubic (2.0.21) precise; urgency=low

  * New version 3.1.46 rc 1

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Mon, 18 Aug 2014 16:25:52 +0400

yandex-webmaster-viewer-ubic (2.0.20) precise; urgency=low

  * remove logrotate configs

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Thu, 24 Jul 2014 18:33:09 +0400

yandex-webmaster-viewer-ubic (2.0.19) precise; urgency=low

  * 3.1.45-new-search
  * add missing logrotate
  * send logs to syslog

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Thu, 24 Jul 2014 15:34:10 +0400

yandex-webmaster-viewer-ubic (2.0.18) precise; urgency=low

  * WMCON-5672 - Возможен сброс сообщения о удачном изменении зеркала

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Wed, 23 Jul 2014 15:38:26 +0400

yandex-webmaster-viewer-ubic (2.0.17) precise; urgency=low

  * 3.1.45

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Tue, 22 Jul 2014 18:34:22 +0400

yandex-webmaster-viewer-ubic (2.0.16) precise; urgency=low

  * 3.1.45 - hotfix
  * WMC-39 - Numeric value out of range in main mirrors check 

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Fri, 11 Jul 2014 19:30:54 +0400

yandex-webmaster-viewer-ubic (2.0.15) precise; urgency=low

  * WMCON-5656 - Не работает переклейка, если в киви пустая строка в
    качестве главного зеркала

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Tue, 08 Jul 2014 19:18:47 +0400

yandex-webmaster-viewer-ubic (2.0.14) precise; urgency=low

  * viewer for mirrors

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Tue, 08 Jul 2014 16:41:21 +0400

yandex-webmaster-viewer-ubic (2.0.13) precise; urgency=low

  * version 3.1.45

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Thu, 03 Jul 2014 17:14:41 +0400

yandex-webmaster-viewer-ubic (2.0.12) precise; urgency=low

  * New Version 3.1.44

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Tue, 24 Jun 2014 19:15:30 +0400

yandex-webmaster-viewer-ubic (2.0.11) precise; urgency=low

  * WMCON-5500 - Переименовать базы данных в конфигах приложений

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Tue, 20 May 2014 13:04:33 +0400

yandex-webmaster-viewer-ubic (2.0.10) precise; urgency=low

  * 3.1.42 rc 2

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Thu, 15 May 2014 17:42:34 +0400

yandex-webmaster-viewer-ubic (2.0.9) precise; urgency=low

  * 3.1.41 hotfix WMCON-5472 - Выставлять куку i-m-not-a-hacker при
    запросах в xml-поиск

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Thu, 08 May 2014 12:32:52 +0400

yandex-webmaster-viewer-ubic (2.0.8) precise; urgency=low

  * new slave user db configs

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Tue, 29 Apr 2014 13:50:48 +0400

yandex-webmaster-viewer-ubic (2.0.7) precise; urgency=low

  * new userdb configs

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Mon, 28 Apr 2014 14:02:07 +0400

yandex-webmaster-viewer-ubic (2.0.6) precise; urgency=low

  * updated slave databases configs

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Mon, 21 Apr 2014 14:11:58 +0400

yandex-webmaster-viewer-ubic (2.0.5) precise; urgency=low

  * new database options

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Thu, 17 Apr 2014 18:24:00 +0400

yandex-webmaster-viewer-ubic (2.0.4) precise; urgency=low

  * 3.1.39 search release

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Thu, 06 Mar 2014 17:36:09 +0400

yandex-webmaster-viewer-ubic (2.0.3) precise; urgency=low

  * refresh package

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Fri, 24 Jan 2014 17:25:11 +0400

yandex-webmaster-viewer-ubic (2.0.2) precise; urgency=low

  * update settings for search testing

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Tue, 26 Nov 2013 18:42:51 +0400

yandex-webmaster-viewer-ubic (2.0.1) precise; urgency=low

  * package rebuild

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Mon, 12 Aug 2013 16:32:42 +0400

yandex-webmaster-viewer-ubic (2.0.0) precise; urgency=low

  * Initial ubic scripts

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Fri, 09 Aug 2013 16:02:59 +0400
